html, body{
	font-family: 'Open Sans', sans-serif;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
	
}
*
{
max-width: 100%;
}
#container{
	width:60vw;
	height:100%;
	margin:0px auto;
}
#header{
	font-family: 'Oswald', sans-serif;
	padding:15px 0;
	width:100vw;
	position:fixed;
	background:white;
	height:7%;
	max-height:80px;
	-webkit-box-shadow: -5px -35px 65px 33px rgba(0,0,0,0.89);
	-moz-box-shadow: -5px -35px 65px 33px rgba(0,0,0,0.89);
	box-shadow: -5px -35px 65px 33px rgba(0,0,0,0.89);
	z-index:10;
}
#logo{
	width:20%;
	float:left;
}
#nav{
	display:table;
	min-height:100%;
	max-height:100%;
}
#navContent{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	float:left;
	height:50%;
	margin-top:1.0em;
}
#item{
	display: inline-block;
	transition: color 0.5s ease;
	font-size:1.9em;
	cursor:pointer;
}
#spacer{
	display: inline-block;
	padding-left:0.5em;
	padding-right:0.5em;
	opacity:0;
	font-size:22pt;
	color:black;
}
#navContent div:hover{
	color: #56aade;
}
.non{
	color:black;
}
.change{
	color: #56aade;
}
#navContent a{
	text-decoration:none;
}
#filler{
	height:5em;
}
#section1{
	text-align:center;
	background:url(1.jpg);
	background-size:100%;
	background-repeat:no-repeat;
	height:55.7em;
	max-height:55.7em;
	
}
#header1{
	padding-top:3.5em;
	font-family:Pacifico;
	color:#2d5371;
	//text-shadow:3px 4px black;
	display: inline-block;
	margin:0px auto;
	font-size:60pt;
	padding-bottom:0.2em;
	font-weight:bold;
	text-align: center;
	opacity:0;
}
#content1{
	opacity:0;
	font-weight:300;
	width:54%;
	margin:0px auto;
	font-size:20pt;
	font-weight:400;
	padding:2em;
	padding-top:1em;
}
.down{
	width:100px;
	height:100px;
	animation-name: upDown;
	animation-duration:2s;
	animation-iteration-count: infinite;
	cursor:pointer;
}
@keyframes upDown{
	0%{margin-top:0.5em;}
	10%{margin-top:0.7em;}
	20%{margin-top:0.9em;}
	30%{margin-top:1.1em;}
	40%{margin-top:1.5em;}
	50%{margin-top:1.0em;}
	100%{margin-top:0.5em;}
}
#section2B{
	padding-top:0.1em;
	display: table;
	width:93vw;
	height:57em;
	margin:0px auto;
}
.type{
	margin-top:4.5em;
	width:220px;
	height:220px;
}
#content2a{
	text-align:center;
	font-size:15pt;
	background:#2d5371;
	width:30vw;
	height:47em;
	float:left;
	margin-right:20px;
}
#content2b{
	text-align:center;
	font-size:15pt;
	background:#2d5371;
	width:30vw;
	height:47em;
	float:left;
	margin-right:20px;
}
#content2c{
	text-align:center;
	font-size:15pt;
	background:#2d5371;
	width:30vw;
	height:47em;
	float:left;
}
.section2Header{
	color:white;
	font-size:45pt;
	font-weight:300;
	padding-top:1em;
	padding-bottom:0.5em;
}
.section2Content{
	color:white;
	font-size:20pt;
	font-weight:300;
	padding:1em;
}
#section3{
	padding-top:15.5em;
	text-align:center;
	height:41.5em;
}
#header3{
	display: inline-block;
	margin:0px auto;
	color: #0e2e59;
	font-size:50pt;
	padding-bottom:0.5em;
	font-weight:bold;
	text-align: center;
	background:url("yrityksille.png") no-repeat;
	background-size:412px 107px;
	height:107px;
	width:412px;
}
#content3{
	font-weight:300;
	width:40%;
	margin:0px auto;
	font-size:15pt;
   white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
   padding-bottom:5em;
}
#section4Container{
	width:100%;
	background:white;
	height:80%;
	display:inline-block;
	
}
#section4B{
	background:url(3.png) repeat-y;
	animation: backgroundScroll 120s linear infinite;
	width:100%;
	height:50em;
	padding-top:8em;
	text-align:center;
}
@keyframes backgroundScroll {
from {background-position: 0 0;}
to {background-position: -5760px 0;}
}
#header4{
	display: inline-block;
	margin:0px auto;
	color: #0e2e59;
	font-size:50pt;
	padding-bottom:0.5em;
	font-weight:bold;
	text-align: center;
}
#section41{
	font-weight:300;
	width:25%;
	height:35em;
	background: rgba(255, 255, 255, 1);
	float:left;
	text-align:center;
	padding:3em;
	padding-top:0em;

}

#content41{
	margin:0px auto;
	font-size:15pt;
	padding-top:2em;
	height:100%;
	line-height:140%;
}
#content41 a{
	text-decoration:none;
	color:#0e2e59;
}
#header41{
	font-size:24pt;
	padding-bottom:1em;
}
#map{
	width:40%;
	height:100%;
	float:left;
	border-left:2px solid grey;
	border-right:2px solid grey;
	z-index:1;
}
#section42{
	font-weight:300;
	width:27%;
	min-height:35em;
	background: rgba(255, 255, 255, 1);
	float:right;
	text-align:center;
	padding-top:0em;
}

#content42{
	margin:0px auto;
	font-size:15pt;
	padding-top:2em;
}
#header42{
	font-size:24pt;
	padding-bottom:1em;
}
#lomake{
	text-align:left;
	margin:0px auto;
}
#lomake input{
	width:20em;
	padding:0.5em;
	border-radius:10px;
	outline: none;
}
#lomake td{
padding:0;
}
#content42 input[type="button"]{
	background:#56aade;
	width:7em;
	height:3em;
	color:white;
	font-size:15pt;
	border:2px solid grey;
	transition: background-color 0.5s ease;
	cursor:pointer;
	margin-top:20px;
}
#content42 input[type="button"]:hover{
	background:#0e2e59;
}
textarea{
	width:23em;
	height:15em;
	margin:0px auto;
	border-radius:10px;
	outline: none;
	padding:0.5em;
}
h2{

}
#error{
	background:rgba(230,85,85,0.8);
	font-weight:700;
	position:fixed;
	width:15em;
	min-height:1.5em;
	padding:5em;
	border-radius:20px;
	color:white;
	top:40%;
	left:40%;
	z-index:10;
	opacity:0;
	word-wrap:break-word;
}
#sent{
	background:rgba(85,230,146,0.8);
	font-weight:700;
	position:fixed;
	width:15em;
	height:1.5em;
	padding:5em;
	border-radius:20px;
	color:white;
	top:40%;
	left:40%;
	z-index:10;
	opacity:0;
}
